
#content {
	position:absolute; 
	top:0in; 
	left:0em; 
	padding-left:1em; 
	padding-right:1em; 
	font-family: palatino, serif
	}

#content h3 {
	margin-bottom: 0in;
	}

#content h4 {
	margin-bottom: 0in;
	}

#content ul {
	margin-top: 0in;
	}

#content p {
	margin-top: 0in; 
	margin-bottom: 0in; 
	text-indent: 1.5em;
	}
#content .noindent {
	margin-top: 0in; 
	margin-bottom: 0in; 
	text-indent: 0em;
	}
#content .equation {
	font-family: monospace; 
	font-size: 10pt; 
	text-align: center; 
	margin-top: 10pt; 
	margin-bottom: 10pt;
	}
#content .reference {
	padding-left:1.5em; 
	text-indent: -1.5em; 
	margin-top:5pt;
	} 
#content .smallnote {
	font-size:smaller;
	}


#content table {
	border-spacing: 0px;  
	border-width: 3px; 
	border-style: solid none solid none; 
	margin-left: 0in;
	margin-top: 14pt; 
	margin-bottom: 14pt;
	}
#content th {
	border-width: 1px; 
	border-style: none none solid none; 
	text-align: center; 
	padding: 1px 5px 1px 5px;
	}
#content td {
	padding: 1px 5px 1px 5px;
	border-width: 1px; 
	border-style:  solid none none none;
	}
#content .centered-table {
	margin-left: auto; 
	margin-right: auto;
	}


#content img {
	padding-bottom: 5px;
	}
#content .floatleft {
	float:left;
	border-spacing: 0px; 
	border-style: none none none none; 
	padding: 24px 24px 24px 8px; 
	font-size:smaller;
	 margin: 0 0 0 0;
	}
#content .floatleft td 
	{
	border-style: none none none none; 
	padding: 0 0 0 0;
	}
#content .floatright {
	float:right;
	border-spacing: 0px; 
	border-style: none none none none; 
	padding: 24px 8px 24px 24px; 
	font-size:smaller; 
	margin: 0 0 0 0;
	}
#content .floatright td {
	border-style: none none none none; 
	padding: 0 0 0 0;}
